body{
    background-color: #fff !important;
}
nav .navbar-end{
    position: absolute;
    right:0;
    display: flex;
}
.section .column p{
    color: #9193a8;
}
.tile_default_color{
    color:#9193a8;
}
.mega-inner .title.is-mega-menu-title a{
    color: #fff;
}
/*.faqs .portfolio .portfolio-item{
    max-height: 270px;
}*/
.faqs .portfolio .portfolio-item img{
    width: 100%;
}
.flex-card.light-bordered{
    border:0 !important;
}
nav .navbar-start a{
    /*padding: 0.5rem 1.75rem;*/
    font-weight: 500;
	font-size: 16px;
}


.flex-card .card-title{
    color: #fff !important;
}
#main-hero.hero-body{
    background-color: #1a2530;
}
footer .button.btn-square{
    /*width: 100%;*/
    border:0;
    margin-top: 10px;
    /*float: left;*/
    margin-right: 8px;
    width: 30%;
    height: 130px;
    display: inline-flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    padding: 50px 0;
}
footer .button.btn-square span:first-child i{
    font-size: 30px;
}
footer .button.btn-square span:last-child{
    font-size: 14px;
}
footer .button.btn-square:last-child{
    margin-right: 0;
}
.navbar-end .navbar-item:first-child a#signup-btn-double{
    background-color: #191b2b;
   border:none;
}
.iconn:hover{
	color:#9193a8!important;

}
.static_pages{
    background-color: #fff;
}
.static_pages p,.static_pages .list-text span{
    font-size: 16px !important;
}
.static_pages .tile_default_color{
    color: #0f7cff !important;
}
.auth-outer-alt .form-wrapper .form-inner .social-login .login-buttons .button-wrap:first-child{
    justify-content: flex-end;
}
.auth-outer-alt .form-wrapper .form-inner .social-login .login-buttons .button-wrap:last-child{
    justify-content: flex-start;

}
#navigation-trigger .menu-toggle .icon-line-top{
    width: 23px;
    background: #9193a8;
    margin: -5px 0 0 -10px;
}
#navigation-trigger .menu-toggle .icon-line-center{
    width: 13px;
    background: #9193a8;
}
#navigation-trigger .menu-toggle .icon-line-bottom{
    width: 18px;
    background: #9193a8;
    margin: 4px 0 0 -10px;
}
#navigation-trigger .menu-toggle{
    margin-left: 0;
}

/*login signup button*/
.side-navigation-menu-login-signup{
    transform: translateX(321px);
    right: 0;
    left: unset;

}
/*login signup button*/
.side-navigation-menu .navigation-menu-wrapper .navigation-menu-header .navigation-close{
    opacity:1;
}
.side-navigation-menu-login-signup .auth-outer-alt{
    background-color: transparent;
    margin-top: 0;
}
.side-navigation-menu-login-signup .auth-outer-alt .form-wrapper {
    max-width: 100%;
    padding: 0;
    background: #191b2b;
    border-radius: 0;
    border: 0;
    box-shadow: unset;
}
.side-navigation-menu-login-signup .auth-outer-alt .form-wrapper .form-inner {
    padding: 20px 0;
}
.side-navigation-menu-login-signup .auth-outer-alt .input {
    border-radius: 4px;
    color: #9193a8;
    background-color: #1a2530;
    border-color: #1a2530;
}
.side-navigation-menu-login-signup .auth-outer-alt .input::placeholder{
    color:#9193a8;
}
.side-navigation-menu-login-signup .auth-outer-alt .control.has-icons-left .icon, .side-navigation-menu-login-signup .auth-outer-alt .control.has-icons-right .icon {
    color: #9193a8;
    height: 2.5em;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 2.5em;
    z-index: 4;
}
.side-navigation-menu-login-signup .auth-outer-alt .form-wrapper .form-inner .field .control .button {
    height: 36px;
}
.side-navigation-menu-login-signup .tabs ul {
    border-bottom-color: #9193a8;
}
.side-navigation-menu-login-signup .navigation-tabs.simple-tabs .tabs ul li.is-active a, .side-navigation-menu-login-signup .navigation-tabs.simple-tabs .tabs ul li a{
    border-bottom:0;
}
.side-navigation-menu-login-signup .navigation-tabs.simple-tabs .tabs ul li{
    width: 100%;
}
.width-100-per{
    width: 100% !important;
}
@media only screen and ( max-width: 500px ){
    nav .navbar-item{
        padding: 0 0.3rem !important;;
    }
    nav .navbar-item .button.button-cta{
        padding: 15px !important;
    }
    nav .navbar-item .menu-toggle{
        padding: 0 !important;
    }
    nav .navbar-end{
        right:10px;
    }

}
/*@media only screen and ( max-width: 400px ){
    footer .button.btn-square{
        width: 30%;
    }
}*/
